@font-face {
  font-family: 'fontello';
  src: url('font/fontello.eot?27979395');
  src: url('font/fontello.eot?27979395#iefix') format('embedded-opentype'),
       url('font/fontello.woff2?27979395') format('woff2'),
       url('font/fontello.woff?27979395') format('woff'),
       url('font/fontello.ttf?27979395') format('truetype'),
       url('font/fontello.svg?27979395#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?27979395#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-mail:before { content: '\e800'; } /* '' */
.icon-emo-happy:before { content: '\e801'; } /* '' */
.icon-emo-wink:before { content: '\e802'; } /* '' */
.icon-emo-unhappy:before { content: '\e803'; } /* '' */
.icon-heart-empty:before { content: '\e804'; } /* '' */
.icon-heart:before { content: '\e805'; } /* '' */
.icon-star:before { content: '\e806'; } /* '' */
.icon-star-empty:before { content: '\e807'; } /* '' */
.icon-picture:before { content: '\e808'; } /* '' */
.icon-video:before { content: '\e809'; } /* '' */
.icon-code:before { content: '\e80a'; } /* '' */
.icon-retweet:before { content: '\e80b'; } /* '' */
.icon-comment:before { content: '\e80c'; } /* '' */
.icon-comment-alt:before { content: '\e80d'; } /* '' */
.icon-chat:before { content: '\e80e'; } /* '' */
.icon-attention:before { content: '\e80f'; } /* '' */
.icon-rss:before { content: '\e810'; } /* '' */
.icon-rss-alt:before { content: '\e811'; } /* '' */
.icon-archive:before { content: '\e812'; } /* '' */
.icon-emo-wink2:before { content: '\e813'; } /* '' */
.icon-folder:before { content: '\e814'; } /* '' */
.icon-doc:before { content: '\e815'; } /* '' */
.icon-location:before { content: '\e816'; } /* '' */
.icon-cloud:before { content: '\e817'; } /* '' */
.icon-progress-0:before { content: '\e818'; } /* '' */
.icon-progress-1:before { content: '\e819'; } /* '' */
.icon-progress-2:before { content: '\e81a'; } /* '' */
.icon-progress-3:before { content: '\e81b'; } /* '' */
.icon-progress-4:before { content: '\e81c'; } /* '' */
.icon-progress-5:before { content: '\e81d'; } /* '' */
.icon-progress-6:before { content: '\e81e'; } /* '' */
.icon-progress-7:before { content: '\e81f'; } /* '' */
.icon-wrench:before { content: '\e820'; } /* '' */
.icon-cog:before { content: '\e821'; } /* '' */
.icon-cog-alt:before { content: '\e822'; } /* '' */
.icon-heart-1:before { content: '\e823'; } /* '' */
.icon-heart-filled:before { content: '\e824'; } /* '' */
.icon-github-circled:before { content: '\f09b'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-gauge:before { content: '\f0e4'; } /* '' */
.icon-sitemap:before { content: '\f0e8'; } /* '' */
.icon-html5:before { content: '\f13b'; } /* '' */
.icon-google:before { content: '\f1a0'; } /* '' */
.icon-cc-visa:before { content: '\f1f0'; } /* '' */
.icon-cc-mastercard:before { content: '\f1f1'; } /* '' */
.icon-battery-4:before { content: '\f240'; } /* '' */
.icon-battery-3:before { content: '\f241'; } /* '' */
.icon-battery-2:before { content: '\f242'; } /* '' */
.icon-battery-1:before { content: '\f243'; } /* '' */
.icon-battery-0:before { content: '\f244'; } /* '' */
.icon-wikipedia-w:before { content: '\f266'; } /* '' */
.icon-safari:before { content: '\f267'; } /* '' */
.icon-chrome:before { content: '\f268'; } /* '' */
.icon-firefox:before { content: '\f269'; } /* '' */
.icon-reddit-alien:before { content: '\f281'; } /* '' */
.icon-gitlab:before { content: '\f296'; } /* '' */
.icon-envelope-open:before { content: '\f2b6'; } /* '' */
.icon-envelope-open-o:before { content: '\f2b7'; } /* '' */
.icon-address-book:before { content: '\f2b9'; } /* '' */
.icon-address-book-o:before { content: '\f2ba'; } /* '' */
.icon-address-card:before { content: '\f2bb'; } /* '' */
.icon-address-card-o:before { content: '\f2bc'; } /* '' */
.icon-user-circle:before { content: '\f2bd'; } /* '' */
.icon-user-circle-o:before { content: '\f2be'; } /* '' */
.icon-user-o:before { content: '\f2c0'; } /* '' */